.font {color:#EF5D1F;}
a:link .font, a:visited , a:active .font { color: #EF5D1F; }
.Va_Color {background-color: #EF5D1F;}
.nav .current > a { color: #EF5D1F; }
.nav  a:hover { color: #EF5D1F; } 
#FDS-Wrapper { margin: auto; max-width: 1140px; width: 100%;}
.FDS-HomePaTop { padding:15px; }
#FDS-Maincontainer { background: url('/Portals/_default/Skins/Ace/Images/pattern/fds-body8.png') repeat scroll 0 0 rgba(0, 0, 0, 0);}
.FDS-border4 { border-top:4px solid  #EF5D1F; }
.FDS-border { border:1px solid  #EF5D1F; }
.FDS-hover {background-color: #EF5D1F;}
